@charset "UTF-8";
/* CSS Document */
header{ height: auto; position: relative;}
header nav{ display: none;}
header .top_nav{
    height: auto;
}
header .showMenu{ display: block; float: right; }
header .showMenu a{ display: block; color: #317cc3; font-size: 40px;margin-right: -71px;}

header nav.phoneNav{ width: 100%; height: auto; padding: 0; font-size: 15px; margin: 0; background: #317cc3;}
header nav.phoneNav ul{ margin: 0; padding: 0; list-style-type: none;}
header nav.phoneNav ul li{ display: block; margin: 0; float: none; height: auto; line-height: normal;}
header nav.phoneNav ul li+li{ border-top: solid 1px rgba(0,0,0,0.3);}
header nav.phoneNav ul li a{ height: auto; text-align: center; padding: 0 20px; background: none; color: #FFF; line-height: 80px; font-size: 12px;}
header nav ul li a .icon{ color: #FFF}
header nav.phoneNav ul li a:hover{ background: none; color: #FFF;}

header nav.phoneNav ul.subMenu{ display: block; position: static; left: 0; top: 0; margin: 0; padding-top: 0; width: 100%; border-bottom: none; font-size: 12px;}
header nav.phoneNav ul.subMenu li{ height: auto;}
header nav.phoneNav ul.subMenu li a{ width: 100%; height: auto; line-height: normal; padding: 5px 0; text-align: center;}
header nav.phoneNav ul li:hover > ul.subMenu li{
     height: inherit;
}

.slider{ height: 440px;}
.slider .layers h1{
  font-size: 19px; line-height: 23px; text-align: center; width: 100%;
  padding: 10px; box-sizing:border-box;
}
.slider .layers h2{
  font-size: 14px; line-height: 16px; width: 100%; text-align: center;
  padding: 10px; box-sizing:border-box;
}
.slider .layers h3{
  font-size: 17px; text-align: center;
}
.bande_slider{
    height: auto;
}
.bande_slider h2{ height: auto; line-height: 1; padding: 20px 0;}


.page_title{ margin-top: 0;}
.page_title h1{ font-size: 19px;}

.header h1, .header h2{
    font-size: 30px; line-height: 35px;
    
}


article h2{ font-size: 17px;}
article h3{ font-size: 15px;}

/*partners*/
.partners ul li{ width: 100%; float: none;}
.partners ul li+li{ margin-top: 10px;}
/*end of partners*/

/*icon_boxes*/
.icon_boxes{ margin-top: 20px;}
.icon_boxes .one_fourth{margin-top: 80px;}
/*end of icon_boxes*/

/*actualites*/
.actualites article .img{
  float: none; width: 100%; margin-bottom: 10px;
}
.actualites article .img img{margin: auto;}
.actualites article .text{
  width: 100%; float: none; padding: 0;
}
.actualite article .img{
  float: none; margin: 10px 0;
}
.actualite article .img img{ margin: auto; display: block;}
/*end of actualites*/

.rappel_block h2{ font-size: 22px; line-height: 28px; margin: 0; padding: 30px 30px 0 30px;}
.rappel_form{ margin: 0; padding: 10px 0 30px 0;}


.one_half{ width: 100%; float: none;}
.one_third{ width: 100%; float: none;}
.two_third{ width: 100%; float: none;}
.one_fourth{ width: 100%; float: none;}
.one_sixth{ width: 50%;}
.one_sixth:nth-child(2n+3){ clear: both;}

.imgLeft{ float: none; margin: auto; max-width: 100%;}

footer{ text-align: center;}
footer nav{ font-size: 12px;}
footer nav a{ margin: 0 5px;}
footer ul.social{ float: none; margin-top: 30px;}
.navinfo {
  position: absolute;
  right: 21%;
  top: 20%;
  background: #0e71b4;
  color: #fff;
  padding: 0px 20px;
  border-radius: 50px;
  border: 2px solid #fff;
  height: 56px;
  /* display: none; */
}